
/* display none until init */
.product-carousel{
	display: none;
	opacity:1!important; -khtml-opacity: 1; -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:none;}

#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{ display:block;}

.product-carousel .slider-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.product-carousel .slider-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.product-carousel .slider-item{
	float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
	cursor: pointer;
}
.slider-controls {}

/* mouse grab icon */
 
.grabbing { 
    cursor:url("../../image/megnor/grabbing.png") 8 8, move;
}


/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	list-style:none;
}
.customNavigation    { text-align: center; position:relative;width:100%}
.customNavigation a{
	-webkit-tap-highlight-color:transparent;
	border:1px solid #cccccc;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 24px;
    position: absolute;
    top: -62px;
    transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;
    width: 24px;
    z-index:5;
} 
.customNavigation a:before {
    color: #ccc;
    font-family: "FontAwesome";
    font-size: 20px;
    position: absolute;
	  padding: 0;
    right: 9px;
    top: -1px;
}
.customNavigation a.prev::before{content: "\f104"; right:9px;}
.customNavigation a.prev {background:transparent;   right:46px;}
.customNavigation a.prev:hover 	{ background: #c2a773; border-color: #c2a773; text-decoration: none;}

.customNavigation a.next::before { content: "\f105"; right:7px;}
.customNavigation a.next {background:transparent;    right:15px;}
.customNavigation a.next:hover 	{background: #c2a773; border-color: #c2a773;  text-decoration: none;}

.customNavigation a:hover {}
.customNavigation a.prev:hover::before, .customNavigation a.next:hover::before{color:#fff;}

/**************** additional carousel start *******************/
.additional-carousel .product-carousel{  width:auto; margin:0 15px; }
.additional-carousel .customNavigation a{
	top:37px;
	z-index:999;  
	text-indent: -9999px;
	cursor:pointer;
	height:33px; width:20px; border:none;   transition: unset;
}
.additional-carousel .customNavigation a.prev {
  	background:url(../../images/info-nav.png) no-repeat scroll 0px 0px transparent;
    left:-3px;
}
.additional-carousel .customNavigation a.prev:hover 	{ background-position: 0px -33px; text-decoration:none; z-index:999;}
.additional-carousel .customNavigation a.next {
	background:url(../../images/info-nav.png) no-repeat scroll -24px -0px  transparent;
    right:-7px;
}
.additional-carousel .customNavigation a.next:hover 	{ background-position: -24px -33px; text-decoration:none; z-index:999;}
.additional-carousel .slider-item {   float: left;  width: 90px; }
.additional-carousel .slider-item .product-block{ background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 3px;
    clear: both;
    margin: 4px 7px;
    overflow: hidden;}

/**************** additional carousel End *******************/

.product-info .product-image .customNavigation    { text-align: center; position:absolute; width:100%; z-index:9;}
.product-info .product-image .customNavigation a{
	display: block;
    float: right;
    height: 20px;
    position: absolute;
    top: -34px;
    width: 16px;
}

.product-info .product-image .customNavigation a.prev {
  	background: url("../../image/megnor/sprite.png") no-repeat scroll -11px -60px transparent;
    left:-3px;
	top:35px;
}
.product-info .product-image .customNavigation a.prev:hover 	{ background-position: -11px -90px; text-decoration:none;}
.product-info .product-image .customNavigation a.next {
	background: url("../../image/megnor/sprite.png") no-repeat scroll -43px -60px transparent;
	right:-3px;
	top:35px;
}
.product-info .product-image .customNavigation a.next:hover 	{ background-position: -43px -90px; text-decoration:none;}

/*.related-products .customNavigation{ width:97%;}
.related-products .customNavigation a.prev {
  	background: url("../../image/megnor/sprite.png") no-repeat scroll -204px 2px transparent;
    right:25px;
	top:-20px;
}
.related-products .customNavigation a.prev:hover 	{ background-position: -204px -27px; text-decoration:none;}
.related-products .customNavigation a.next {
	background: url("../../image/megnor/sprite.png") no-repeat scroll -234px 2px transparent;
	right:0px;
	top:-20px;
}
.related-products .customNavigation a.next:hover 	{ background-position: -234px -27px; text-decoration:none;}
*/
